@charset "utf-8";
/* CSS Document */
/*reset*/
body, header, nav, div, section, aside, footer, article{
	margin: 0;
	padding: 0; 
	font-size: 1em;
	line-height: 1.5em;
	font-family:'Arial',sans-serif;
	width: 100%;
}
/*Settings for main parts of site*/
/*header*/
header{width:100%; height:auto; margin:0 auto; background-color:white;}
header img{float: left; padding-right:50px;}
header h1{font-size:5rem; width:auto; height: auto; }
/*main body*/
main{max-width:80%; height:auto; margin:0 auto; background-color: #FFF;}
#content {clear:both; width:80%; background-color:white; margin: 0px auto; padding: 10px;}
footer{clear:both; width:100%; margin:50px 0 0 50px; border-top: solid thin; border-top-color: #15942B;}
/*navigation view*/
.slicknav_menu {display:none;}
#menu li{display:none;}
.inline a:link{font-size:.9em; color:#09005F;}
/*Navigation Table for laptops and desktops*/
#nav table{
	width:auto;
	margin:0 auto;
	border:0;
	border-collapse:separate;
	border-spacing:5px;
	table-layout:fixed;
	display:table;
	}
#nav tr{background-color:white;}
#nav td{
	border: 2px solid black;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	border-radius: 5px;
	text-align:center;
	display:table-cell;
	width:148px;
	}
#nav td a:link{
	text-decoration: none;
	color: #17A230;
}
#nav td a:visited{
	color: #17A230;
}
/* text format*/
p{color:black; padding: 5px;}
h1{font-size:1.75em; color:#16932B;	padding:0px 0px 5px 0px;}
h2{font-size:1.5em; color:#09005F;}
h3{font-size:1.5em; color:#16932B;}
h4 {
	font-size: 1em;
	color: black; 
	font-weight: bold;
	padding: 5px;
}
h5 {font-size: 1em; font-style: italic;	font-weight: bold; color: #09005F;}		
h6 {font-size:.75em; font-weight:bold; color:#4E64CA;float: right;}
/*Lists*/
ul {list-style-position: inside; list-style-type: circle;}
li {font-size: 1em; color:black;}
/*decoration*/
hr{width:80%; height:2px; color:#16952C; margin:8px;}
#disclaim {width:80%; height: 25px; margin: 0 auto;}
.applause{font-style: italic; color:#16932B; font-size: 1em;}	
img {padding: 5px;}
.p {display:inline;	color:black;}
.clear {clear:both;}
 p a:link {color:#03C; text-decoration:none;}
h3 a:link {color:#03C; text-decoration:none;}
a:visited {color:#03C; text-decoration:none;}

/*mid media*/
@media screen and (min-width:481px) and (max-width:780px){
	.js #menu {display:none;}
	.js .slicknav_menu {display:block;}
	#nav{display:none;}
	main{max-width:96%; height:auto; margin:0 4%;}
	/*#menu li{display:block;}*/
	#content{width:100%; margin:0;}
	img{width:100%; height:auto;}
	header img{width:15%; height:auto; float: left;}
	header h1{font-size:2.5rem;}
	section aside {width:100%; height:150px; border: solid thick green;}
	.show h1{text-align: center; font-size:3em; padding: 20px 0;}
	.inline a:link{font-size:.8em; color:blue;}
	#disclaim {height:auto; margin-bottom:15px; border-bottom: solid thin; border-bottom-color: #15942B;}
	footer{clear:both; width:80%; margin:50px 0 0 50px; border: none;}
	.yelp {width:120px; height: auto;}
}

/*Small media*/
@media screen and (max-width: 480px) {
	.js #menu {	display:none;}
	.js .slicknav_menu {display:block;}
	#nav{display:none;}
	#footer{display:none;}
	main{max-width:96%; height:auto; margin:0 4%;}
/*#menu li{display:block; text-decoration:underline;}*/
	#content{margin:0;}
	img{width:80%; height:auto;}
	header img{width:15%; height:auto; float: left;}
	header h1{font-size:2rem;}
	aside {width:100%; height:150px;}
	.show h1{text-align: center; font-size:3em; padding: 20px 0;}
	.small{font-size: 1.75em;}
	.inline a:link{font-size:.8em; color:blue;}
	#disclaim {height:auto; margin-bottom:15px; border-bottom: solid thin; border-bottom-color: #15942B;}
	footer{clear:both; width:80%; margin: 50px 0 0 25px;}
	.yelp {width:80px; height: auto;}
}

